﻿/*
  $Id: stylesheet.css,v 1.56 2003/06/30 20:04:02 hpdl Exp $

  
*/

.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

BODY {
  background: #ffffff;
  color: #000000;
  margin: 0px;
  line-height: 1.15 !important;						   
}

A {
  color: #000000;
  text-decoration: none;
}

A:hover {
  color: #e47911;
  text-decoration: underline;
}

FORM {
	display: inline;
}

img
{
border: 0;
}

TR.header {
    background: #ffffff;
}

TR.headerNavigation {
  background: #7490B4;

}

TD.headerNavigation {
  font-family: Arial, sans-serif;
  font-size: 12px;
  /*background: #7490B4;*/
  color: #000000;
  /*font-weight : bold;*/
  background: -webkit-linear-gradient(#ffffff, #f0f0f0); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffffff, #f0f0f0); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffffff, #f0f0f0); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffffff, #f0f0f0); /* Standard syntax (must be last) */
}

td.Tabla_01{
width: 135px;
height: 151px;
}

td.bg1{
background: url(images/postit_01.gif);
}

td.bg2{
background: url(images/postit_02.gif);
}

td.bg3{
background: url(images/postit_03.gif);
}

td.bg4{
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #000000;
background: url(images/postit_04.gif);
}

td.bg5{
background: url(images/postit_05.gif);
}

A.headerNavigation { 
  color: #000000; 
}

A.headerNavigation:hover {
  color: #000000;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #7490B4;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #7490B4;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {
  background: #7490B4;
}

.mostrar {
                display:block !important;
}

.infoBoxContents {
  background: #ffffff;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

h1 {
font-family: Arial, Verdana, sans-serif;
font-size: 19px;
font-weight: normal;
color: #333333;
display:inline;
}

h1.tipo1 {
font-family: Arial, Verdana, sans-serif;
font-size: 18px;
line-height: normal;
font-weight: bold;
color: #e47911;
}

h1.tipo2{
    font-family:  Arial, sans-serif;
	font-size: 14px;
    color: #990000;
    padding-left: 12px;
}

h1.tipo3{
	font-size: 24px!important;
	lin-height: 32px!important;
}

h2 {
font-family: Arial, Verdana, sans-serif;
font-size: 18px;
font-weight: bold;
color: #000000;
}

h2.tipo0 {
font-family: Arial, Verdana, sans-serif;
font-size: 17px;
display: inline;
color: #004b91;
}

h2.tipo1 {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
line-height:15.60px;
color: #004b91;
}

h2.tipo2 {
font-family: Arial, Verdana, sans-serif;
font-size: 13px;
font-weight: normal;
display: inline;
line-height: 19px;
color: #000000;
}

h2.tipo3 {
font-family: Arial, Verdana, sans-serif;
font-size: 13px;
font-weight: normal;
display: inline;
line-height: 19px;
color: #000000;
}

h2.tipo4 {
font-family: Arial, Verdana, sans-serif;
font-size: 17px;
font-style: italic;
display: inline;
color: #004b91;
}

h3 {
font-family: Arial, Verdana, sans-serif;
font-size: 16px;
font-weight: bold;
color: #000;
text-align: left;
}

img.alineadoTextoImagenCentro{

  vertical-align: middle;

}

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #7490B4;
  color: #ffffff;
}

.contenedor-tabla{
display: table;
}

.contenedor-fila{
display: table-row;
}

.contenedor-columna{
display: table-cell;
}

td.descripcion1 {
  width: 25%;  
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
line-height: 18px;
  background: #ffffff;
  color: #666666;
}

td.descripcion2 {
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
line-height: 18px;
  color: #333333;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}

/* Puntos Licorea */
 .boton_licorea{
    text-decoration: none;
    font-size: 12px;
    font-family: Arial, Verdana, sans-serif;
    font-weight: bold;
    padding: 3px;
    padding-left: 5px;
    padding-right: 5px;    
    color: #ffffff;
    background-color: #670211;
  }

 .boton_penin{
    text-decoration: none;
    font-size: 12px;
    font-family: Arial, Verdana, sans-serif;
    font-weight: bold;
    padding: 3px;
    padding-left: 5px;
    padding-right: 5px;    
    color: #ffffff;
    background-color: #336633;
  }

 .boton_parker{
    text-decoration: none;
    font-size: 12px;
    font-family: Arial, Verdana, sans-serif;
    font-weight: bold;
    padding: 3px;
    padding-left: 5px;
    padding-right: 5px;    
    color: #ffffff;
    background-color: #6600CC;
  }


 .boton_winen{
    text-decoration: none;
    font-size: 12px;
    font-family: Arial, Verdana, sans-serif;
    font-weight: bold;
    padding: 3px;
    padding-left: 5px;
    padding-right: 5px;    
    color: #ffffff;
    background-color: #5c5757;
  }

TABLE.productListing {
  border: 0px;
  border-style: solid;
  border-color: #7490B4;
  border-spacing: 1px;
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #7490B4;
  color: #FFFFFF;
  font-weight: bold;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #e47911;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.category_desc {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

SPAN.menu-index  {
  font-family: Arial, sans-serif;
  font-size: 21px;
  text-align: left;
  line-height: 1.5;

 color: #444444;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}


TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Arial, Verdana, sans-serif;
  color: #990000;
  font-size: 20px;
  font-weight: regular;
}

SPAN.productSpecialPrice2B {
  font-family: Arial, Verdana, sans-serif;
  color: #990000;
  font-size: 16px;
  font-weight: regular;
}

SPAN.portada-menu {
  font-family: Arial, Verdana, sans-serif;
  color: #247bbd;
  font-size: 13px;
  line-height: 19px;
  font-weight: normal;
}

SPAN.productSpecialPrice2 {
  font-family: Arial, Verdana, sans-serif;
  color: #b12704;
  font-size: 17px;
  line-height: 21px;
  font-weight: normal;
}

SPAN.productSpecialPrice3 {
  font-family: Arial, Verdana, sans-serif;
  color: #b12704;
  line-height: 19px;
  font-size: 13px;
  font-weight: normal;
}

SPAN.productSpecialPrice3 {
  font-family: Arial, Verdana, sans-serif;
  color: #b12704;
  line-height: 19px;
  font-size: 13px;
  font-weight: normal;
}

SPAN.productSpecialPrice4 {
  font-family: Arial, Verdana, sans-serif;
  color: #555555;
  font-size: 13px;
  line-height: 19px;
  font-weight: normal;
}

SPAN.enviogratis {
  font-family: Arial, Verdana, sans-serif;
  color: #008a00;
  font-size: 13px;
  line-height: 19px;
  font-weight: bold;
}

SPAN.pregunta {
  font-family: Arial, Verdana, sans-serif;
  color: #888888;
  font-size: 13px;
  line-height: 19px;
  font-weight: normal;
}


SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; }
.moduleRowSelected { background-color: #E9F4FC; }

.tachado { font-family: Arial, Verdana, sans-serif; font-size: 13px; color: #888888; font-weight: normal; line-height: 19px; text-decoration:line-through;}
.tachado2 { font-family: Arial, Verdana, sans-serif; font-size: 16px; color: #888888; text-decoration:line-through;}

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

.responsive {
max-width: 100%;
height: auto;
}

.estimatedshippingBox {
background: #FF8E90;
}

TD.estimatedshippingBoxHeading {
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-weight: bold;
background: #bbc3d3;
color: #ffffff;
}

.estimatedshippingBoxContents {
background: #f8f8f9;
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
}

.ShowShipping {
background: #fefefe;
color: #fffffa;
font-family: Verdana, Arial, sans-serif;
font-size: 6px;
font-weight: bold;
text-align: center;
}

#indicator {
    visibility:hidden;
	}

#rotator
{
	border: 0px solid #000;
	cursor: pointer;
	overflow: hidden;
	margin: 5px auto 5px;
	position: relative;
	width: 642px;
	height: 20px;
}

#rotator img
{
	border: 0;
	cursor: pointer;
	width: 642px;
	height: 20px;
}

p
{

}
/* Simple Products Short Description - start */
a.product_name {
  font-weight: bold;
}
a.read_more {
  font-weight: bold;
  text-decoration:none;
  color:#159dcc;
}
span.productPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #CC3300;
  font-weight:bold;
}
/* Simple Products Short Description - end */
/* Selective Warning Overlay */

div#warning-overlay{
    background-color: #000;
    left: 0px;
    position: fixed;
    top: 0px;
    z-index: 9000;
    width:100%;
    height:100%;
    opacity: 0.8;
    display:none;
}
div#warning-container{
    width: 400px;
    background-color: #FFF;
    height: 200px;
    z-index: 9900;
    position: fixed;
    display:none;
} 
#searchbox {
float: right;
  margin-top:-22px;
  margin-right: 25px;
 
}
/********************************añadido por Vicente*************************************/
/* añadido por Vicente de bootstrap.css **********/
/*nuevo por Vicente* se coloca un > en cada categoria*/

li.categoria{
    background-image: url("../img/a.gif");
    background-position: 95% 35%;
    background-repeat: no-repeat;
    padding-bottom:6px;
    font-family: Arial, sans-serif;
    font-size: 13px;
    
}
div.popover-submenu > a.maintainHover:hover{
    color: #e47911;
    text-decoration: underline;
}

li.texto-descripcion{
    font-family: Arial, sans-serif;
    font-size: 11px;
    line-height: 13px;
    color: #999;
    font-weight: normal;
    white-space: normal;
}
.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  /*añadido por vicente*/
  min-width: 210px;
  /*********************/
  max-width: 520px;
  

  padding: 0 0 0 25px;/*cambiado para sangrar todo el div del submenú emergente*/
  text-align: left;
  white-space: normal;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
        
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}


/* hover */
 > li.categoria:hover,
.dropdown-menu > li.categoria:focus {
    background-image: url("../img/a_2.gif");
    background-position: 95% 35%;
    background-repeat: no-repeat;
    
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
    
  color: #e47911;
  text-decoration: none;
  font-weight: bold;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff3f00', endColorstr='#ff0077b3', GradientType=0);
}

 li {
    /*añadido por Vicente*/
    padding-bottom:7px;
}

ul,
ol {
  padding: 0;
  /*margin: 0 0 10px 25px; cambiado para hacer el menu sin sangrado*/
  margin: 0 0 10px 0;
}
/* quita los puntos a los listados*/
ul ul,  
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
  list-style: none;
}
/* evita el recuadro en "productos" */
.dropdown-toggle-mod:active,
.open .dropdown-toggle-mod {
  outline: 0;
  text-align: center;
}

#micuenta {
    left: 0px;
    min-width: 200px;
}
#cesta {
    left: -65px;
    width: 239px;

}
#deseos {
  left: -105px;
 

}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  top: 30px;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 190px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
          
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

.dropdown-menu > li > a {
  display: block;
  padding: 0px 20px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: #333333;
  white-space: nowrap;
  text-align: left;

}
/*necesario para desplegar el menu*/
.open > .dropdown-menu {
  display: block;
}
.collapse-mod {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.35s ease;
     -moz-transition: height 0.35s ease;
       -o-transition: height 0.35s ease;
          transition: height 0.35s ease;
}
/* elimina los puntos de los enlaces de la barra de navegador (productos) y coloca los margin*/
.nav {
  margin-bottom: 20px;
  margin-left: 10px;
  list-style: none;
}

#productos .boton_menu{
  text-align: left;
  list-style: none;
  padding-left: 12px;  
}

.boton_menu{
  text-align: center;
  list-style: none;  
}

/*importante* para que se vea todo el menu productos*/
.nav-collapse.collapse-mod {
    
  overflow: visible;
  height: 25px;
}
/******************************************************/
/* esto debería incluir el triangulo pequeño encima del bloque de categorias, pero no funciona posiblemente por la version de css*/
.navbar .nav > li > .dropdown-menu:before {
  position: absolute;
  top: -7px;
  left: 9px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.navbar .nav > li > .dropdown-menu:after {
  position: absolute;
  top: -6px;
  left: 10px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  content: '';
}
/******************************************************/
/* aqui damos formato al título del submenu emergente*/
.popover-title {
  /*padding antiguo -- padding: 8px 14px;*/  
  padding: 8px 14px 8px 0px;
  margin: 0;
  color: #000000;
  font-size: 18px;
  overflow: visible;
  padding-bottom: 10px;
  white-space: normal;
  /*font-size: 14px;
  font-weight: normal;
  line-height: 18px;*/
  
  /*background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;*/
  -webkit-border-radius: 5px 5px 0 0;
     -moz-border-radius: 5px 5px 0 0;
          border-radius: 5px 5px 0 0;
}

.popover-title:empty {
  display: none;
}
/*añadido por vicente para que los textos de los menus emergentes provinientes de cajas "box" tengan formato adecuado*/
#cesta .boxText{
    font-family: Arial, sans-serif; 
    font-size: 13px;
    
}
#micuenta .boxText{
    font-family: Arial, sans-serif;
    font-size: 13px;
    /*padding-left: 40px;*/
    line-height: 20px    
}
#deseos .boxText{
    font-size: 10px;
    
    line-height: 20px    
}
/* insertado por vicente para eliminar color y fondo del box del menú acceso*/
.dropdown-menu  .infoBoxContents  {
  background: #fff;
  font-family: Arial, sans-serif;
  font-size: 13px;
  text-align: left;
  padding: 0 3px;
}
.dropdown-menu  .infoBox  {
  background: none;
}
/* ubicación flechas de menus*/
.arrow-menu{
    position: absolute;
    left: 43px;
    top: -7px;
}
.arrow-micuenta{
    position: absolute;
    left: 68px;
    top: -7px;
}
.arrow-cesta{
    position: absolute;
    left: 125px;
    top: -7px;
}
.arrow-deseos{
    position: absolute;
    left: 155px;
    top: -7px;
}
/* formateo del menu buscador*/

#buscador select,
#buscador form,
#buscador input{
font-family: Arial, sans-serif;
font-size: 13px;
border-radius: 0px; 
   
}
#buscador input[type="image"]{
    position: absolute;
    margin-left: -5px;
    border-radius: 0px; 
    height: 30px;
}

#buscador .inputForm {
    height:30px ;
    padding: 0px ;
    margin: 0px ;
    width: 65%    
}
#buscador select{
    height: 34px;
    width: 15%;
    border-radius: 0px;
    
}
/*tamaños de cajas del buscador*/
#productos{
    width: 3%;
    min-width: 100px; 
    
}
#buscador {
    width: 70%;
    min-width: 250px;
}
#cuenta {
    width: 12%;
    min-width: 120px; 
}
#cart {
    width: 10%;
    min-width: 60px; 
}
#wishes{
    width: 5%;
    min-width: 90px; 
}

/******************************************************/
div.submenu{
    position: absolute;
}
img.foto-descripcion{
position: absolute;
right: -20px;
bottom: -31px;
}

/****identificadores de header*************************/
#header{
    max-height: 50px;
}
#logotipo{
    min-width:  230px;
    width: 230px;
    height: 45px;
}
#info_texto{
    
}
#img_1{
    width: 0px;
    /*width:  auto;*/
    
}
#img_2{
    min-width: 200px;
    width:  200px;
}
#banderas{
    
}
#banderas .infoBoxContents,
#banderas .boxText,
#banderas .infoBox,
#moneda .infoBoxContents,
#moneda .boxText,
#moneda .infoBox{
    background: none; 
       
}
#moneda .infoBoxContents td,
#banderas .infoBoxContents td{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

#novedades,#ofertas,#acercade, #Info, #Contacto {
    font-family:  Arial, sans-serif;
    font-size: 12px;
    color: #09346c;    
}
#info_texto{
    font-family:  Arial, sans-serif;
    font-size: 12px;
}
#texto_logotipo{
    font-family:  Arial, sans-serif;
    font-size: 14px;
    color: #990000;
    padding-left: 12px;
}

#novedades{
    min-width: 84px;
}
#ofertas{
    min-width: 56px;
}
#acercade{
    min-width: 68px;
}
#Info{
    min-width: 90px;
}
#Contacto{
    min-width: 71px;
}
#moneda{

    
}
#banderas{
    min-width: 150px;
    width: 150px;
}
.header_1_line{
    
}
.header_2_line{
    
}

#borde-compra {
    margin-top: 10px;
    -webkit-box-shadow: 0 8px 6px -6px #666;
    -moz-box-shadow: 0 8px 6px -6px #666;
    box-shadow: 0 8px 6px -6px #666;
    border: 1px solid #ccc;
    padding: 10px;
    width: 235px;
}

#navegador_categorias{
    font-family:  Arial, sans-serif;
    font-size: 12px;
    background: -webkit-linear-gradient(#ffffff, #fafafa); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffffff, #fafafa); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffffff, #fafafa); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffffff, #fafafa); /* Standard syntax (must be last) */ 
    border-top: solid 1px #e9e8e8;
    border-bottom: solid 1px #e9e8e8;
    height: 30px;   
}
table.portada-producto {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border: 0px;
	width: 100%;
}

table.portada-producto td {
position:relative;
vertical-align:top;
}


table.portada-producto td.imagenproducto {
	width: 25%;
        text-align: center; 
}

hr {
    border: 0;
    border-bottom: 1px dashed #ccc;
    width: 100%;
    background: #999;
}

hr.tipo1 {
    border: 0;
    border-bottom: 1px dashed #ccc;
    width: 80%;
    margin-left: 0%;
    background: #999;
}

hr.tipo2 {
background-color: transparent;
display: block;
height: 1px;
border-width: 0;
border-top: 1px solid #e7e7e7;
line-height: 0px;
margin-top: -5px;
margin-bottom: 10px;
}

.boton_comprar{
 border:1px solid #FA9321; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:16px;font-family:arial, helvetica, sans-serif; width: 100%; padding: 15px 40px 15px 40px; text-decoration:none; display:inline-block;text-shadow: px px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #FB9521; background-image: -webkit-gradient(linear, left top, left bottom, from(#FB9521), to(#F08324));
 background-image: -webkit-linear-gradient(top, #FB9521, #F08324);
 background-image: -moz-linear-gradient(top, #FB9521, #F08324);
 background-image: -ms-linear-gradient(top, #FB9521, #F08324);
 background-image: -o-linear-gradient(top, #FB9521, #F08324);
 background-image: linear-gradient(to bottom, #FB9521, #F08324);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FB9521, endColorstr=#F08324);
}

.boton_comprar:hover{
 border:1px solid #F08324;
 background-color: #F08324; background-image: -webkit-gradient(linear, left top, left bottom, from(#F08324), to(#F08324));
 background-image: -webkit-linear-gradient(top, #F08324, #F08324);
 background-image: -moz-linear-gradient(top, #F08324, #F08324);
 background-image: -ms-linear-gradient(top, #F08324, #F08324);
 background-image: -o-linear-gradient(top, #F08324, #F08324);
 background-image: linear-gradient(to bottom, #F08324, #F08324);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#F08324, endColorstr=#F08324);
}

.boton_favoritos{
 border:1px solid #E4E4E4; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; width: 100%; padding: 10px 0px 10px 0px; text-decoration:none; display:inline-block;text-shadow: px px 0 rgba(0,0,0,0.3);font-weight:bold; color: #000000;
 background-color: #E4E4E4; background-image: -webkit-gradient(linear, left top, left bottom, from(#E4E4E4), to(#E4E4E4));
 background-image: -webkit-linear-gradient(top, #E4E4E4, #E4E4E4);
 background-image: -moz-linear-gradient(top, #E4E4E4, #E4E4E4);
 background-image: -ms-linear-gradient(top, #E4E4E4, #E4E4E4);
 background-image: -o-linear-gradient(top, #E4E4E4, #E4E4E4);
 background-image: linear-gradient(to bottom, #E4E4E4, #E4E4E4);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E4E4E4, endColorstr=#E4E4E4);
}

.boton_favoritos:hover{
 text-decoration:none;
 color: #000000;
 background-color: #D4D4D4; background-image: -webkit-gradient(linear, left top, left bottom, from(#D4D4D4), to(#D4D4D4));
 background-image: -webkit-linear-gradient(top, #D4D4D4, #D4D4D4);
 background-image: -moz-linear-gradient(top, #D4D4D4, #D4D4D4);
 background-image: -ms-linear-gradient(top, #D4D4D4, #D4D4D4);
 background-image: -o-linear-gradient(top, #D4D4D4, #D4D4D4);
 background-image: linear-gradient(to bottom, #D4D4D4, #D4D4D4);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D4D4D4, endColorstr=#D4D4D4);
}

td.descripcion1 {
  width: 25%;  
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
line-height: 18px;
  background: #f8f8f9;
  color: #666666;
}

td.descripcion2 {
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
line-height: 18px;
  color: #333333;
}
.datos-productos {
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  text-decoration: underline;
  color: #003399;
}

table.pie {
	text-align: left;
	margin: 0px auto;
	padding: 10px;
	border: 0px;
	width: 700px;
}

td.pie{
font-family: Arial, Verdana, sans-serif;
font-size: 13px;
font-weight: bold;
width: 25%;
color: #e47911;
line-heigh: 15.60px;
}

td.pie2{
font-family: Arial, Verdana, sans-serif;
font-size: 13px;
color: #004B91;
line-height: 15.60px;
}

table.faldon {
	text-align: center;
	margin: 0px auto;
	padding: 10px;
	border: 0px;
	width: 1000px;
}

.clientes{
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #004B91;
}

.clientes2{
font-family: Arial, Verdana, sans-serif;
font-size: 13px;
font-weight: bold;
color: #e47911;
line-heigh: 15.60px;
}

.ticket1{
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #000000;
}

.ticket2{
font-family: Arial, Verdana, sans-serif;
font-size: 16px;
font-weight: bold;
color: #1c7dbb;
}

.ticket3{
font-family: Arial, Verdana, sans-serif;
font-size: 16px;
font-weight: bold;
color: #e47911;
}

.ticket4{
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #000000;
}

td.parker{
background-color: #6600CC;
}

td.penin{
background-color: #336633;
}

td.licorea{
background-color: #670211;
}

td.winen{
background-color: #5c5757;
}

.puntos{
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
font-weight: bold;
color: #ffffff;
}

.puntos2{
font-family: Arial, Verdana, sans-serif;
font-size: 10px;
font-weight: bold;
color: #ffffff;
}

.productosenlazados{
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #044d8f !important;
line-heigh: 15.60px;
}
.notify{
  border: solid 1px #A9A9A9;
    width: 100%;
    display: block;
    padding: 5px 0px;
    text-align: center;
    border-radius: 3px;
}

.full_width{
  width: 100% !important;
    display: block !important;
    padding: 5px 0;
    margin-bottom: 10px !important;
    height: auto !important;
    cursor: pointer;
}

/* aqui damos formato al título del submenu emergente*/
.popover-title {
  /*padding antiguo -- padding: 8px 14px;*/  
  padding: 8px 14px 8px 0px;
  margin: 0;
  color: #e47911;
  font-size: 18px;
  overflow: visible;
  padding-bottom: 10px;
  white-space: normal;
  /*font-size: 14px;
  font-weight: normal;
  line-height: 18px;*/
  
  /*background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;*/
  -webkit-border-radius: 5px 5px 0 0;
     -moz-border-radius: 5px 5px 0 0;
          border-radius: 5px 5px 0 0;
}

.popover-title:empty {
  display: none;
}

li.texto-descripcion{
  font-family: Arial, sans-serif;
  font-size: 11px;
  line-height: 13px;
  color: #999;
  font-weight: normal;
  white-space: normal;
}	
													
* ubicación flechas de menus*/
.arrow-menu{
  position: absolute;
  left: 43px;
  top: -7px;
}
.arrow-micuenta{
  position: absolute;
  left: 68px;
  top: -7px;
}
.arrow-cesta{
  position: absolute;
  left: 125px;
  top: -7px;
}				
.arrow-deseos{
  position: absolute;
  left: 155px;
  top: -7px;
}											 
.eco_icon, .vegan_icon{ padding-right:15px !important; }

